.dws-container {
    position: fixed;
    bottom: 0;
    right: 10%;
    width: 350px;
    overflow: hidden;
    transform: translateY(530px);
    transition: .5s;
}
.dws-container:hover {
    transform: translateY(519px);
}
.toggleForm:checked ~ .dws-container {
    transform: translateY(0);
}
.toggleForm[type="checkbox"] {
    display: none;
}
.formBox {
    padding: 30px;
    border: 3px solid  #2fcbe0;
    border-radius: 10px;
    background: none repeat scroll 0 0 rgba(0, 30, 34, 0.90);
}
.toggleForm {
    display: block;
    background: none repeat scroll 0 0 rgba(0, 30, 34, 0.65);
    color: #fff;
    text-align: center;
    margin: 0 auto;
    font-size: 19px;
    padding: 9px 0;
    border-radius: 8px 8px 0 0;
    width: 69%;
    cursor: pointer;
}

.toggleForm i {
    position: absolute;
    top: 7px;
    left: 60px;
    font-size: 30px;
}

.inputBox {
    position: relative;
    margin: 0 0 20px;
}
.labelText {
    position: absolute;
    line-height: 55px;
    font-size: 16px;
    color: #fff;
    transition: .5s;
}
.focus .labelText {
    transform: translateY(-30px);
    font-size: 14px;
    color: #2fcbe0;
}
.userInput {
    position: relative;
    background: transparent;
    width: 100%;
    height: 50px;
    font-size: 20px;
    color: #fff;
    outline: none;
    border: none;
    border-bottom: 1px solid #a5a5a5;
}
textarea.userInput {
    height: 100px;
    margin-top: 12px;
}
.personalDoc,
.personalDoc a {
    color: #fff
}
.personalDoc a:hover {
    text-decoration: none;
    color: #2fcbe0;
}
.sendButton {
    background: none repeat scroll 0 0 rgb(0, 30, 34);
    border-radius: 5px;
    border: 1px solid  white;
    color: #fff;
    width: 45%;
    height: 35px;
    font-size: 18px;
    margin-top: 10px;
    margin-left: 50%;
    cursor: pointer;
    transition: .5s;
}
.sendButton:hover {
    background: none repeat scroll 0 0 #2fcbe0;
    color: black;
    border: none;
}

@media only screen and (max-width: 768px) {
    .myWrapper {
        display: none;
    }
}

